QGIS Application - Feature request #10253
Processing - Alias in addition to name of geoprocessing algorithm
2014-05-13 07:55 AM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 18689
Description

It would be useful if modeler showed additionally to the geoprocessing algorithm name an alias so users can distinguish between several
similar algorithms used.

In my case | would like to have
calc_dist

text_dist

diff_dist

Maybe something like

Add field to attributes table
(calc_dist)

Add field to attributes table
(text_dist)

Add field to attributes table
(text_dist)

History

#1 - 2014-05-13 11:35 AM - Giovanni Manghi
- Category set to 64

#2 - 2014-10-04 12:16 PM - Giovanni Manghi
- Category deleted (64)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:17 PM - Giovanni Manghi
- Category set to Processing/Modeller

#4 - 2014-10-04 12:18 PM - Giovanni Manghi
- Assignee set to Victor Olaya

#5 - 2014-11-29 02:31 AM - Alexander Bruy

- Status changed from Open to Feedback

In master you can set any description for algorithm. Can we close this now?
#6 - 2015-04-10 05:36 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

Closed for the lack of feedback
